/****************************************************************************************

		Fog.r

		Copyright (c)1990 - 1999 MetaCreations. All rights reserved.

		Author:	Jerome Bignon
		Date:	21/04/99

		Revision History

		when		who			what & why
		==========	==========	======================================================
		07/22/99	Mael		include .rsrc on MAC

*****************************************************************************************/

#include "External3DAPI.r"
#include "Copyright.h"
#include "FogDef.h"
#include "interfaceids.h"

#ifndef qUsingResourceLinker
include "Fog.rsr";
#endif

resource 'GUID' (128)
{
	{
		R_IID_I3DExAtmosphericShader,
		R_CLSID_Fog
	}
};

resource 'COMP' (128)
{
	kRID_AtmosphericShaderFamilyID,
	'COat',
	"SDK Fog",
	"SDK Examples",
	FIRSTVERSION,
	VERSIONSTRING,
	COPYRIGHT,
	kRDAPIVersion
};
  
resource 'PMap' (128)
{
	{
		'COLO','colo',interpolate,"Color","",
		'ZMAX','re32',interpolate,"Max Altitude","",
		'ZMIN','re32',interpolate,"Min Altitude","",
		'VISI','re32',interpolate,"Visibility","",
	}
};